'launchbar' plugin shouldn't be marked expandable, that confuses users.
[lxde/lxpanel.git] / .gitignore
index 6ce89ef..27ea37e 100644 (file)
@@ -39,33 +39,16 @@ po/insert-header.sin
 po/quot.sed
 po/remove-potcdate.sin
 po/stamp-it
-*/Makefile.in
-*/*/Makefile.in
-*/*/*/Makefile.in
-*/Makefile
-*/*/Makefile
-*/*/*/Makefile
-*/*.o
-*/*/*.o
-*/*/*/*.o
-*/.deps/
-*/*/.deps/
-*/*/*/.deps/
-*/.libs/
-*/*/.libs/
-*/*/*/.libs/
-*/*.lo
-*/*/*.lo
-*/*/*/*.lo
-*/*.la
-*/*/*.la
-*/*/*/*.la
-*/*.a
-*/*/*.a
-*/*/*/*.a
+Makefile.in
+Makefile
+*~
+*.o
+*.lo
+*.la
+*.a
+.[A-Za-z]*
 src/lxpanel
 src/lxpanelctl
-src/xml-purge
 stamp-h1
 man/*.1
 debian/files